Class List Method List File List

# Module: Yast

Defined in:
  ../../src/include/nfs/routines.rb,
  ../../src/modules/NfsOptions.rb,
  ../../src/modules/Nfs.rb,
  ../../src/include/nfs/ui.rb,
  ../../src/include/nfs/wizards.rb

## Overview

File: include/nfs/wizards.ycp Package: Configuration of nfs Summary: Wizards definitions Authors: Martin Vidner mvidner@suse.cz

$Id$

## Defined Under Namespace

Modules: NfsRoutinesInclude, NfsUiInclude, NfsWizardsInclude Classes: NfsClass, NfsOptionsClass

## Constant Summary

NfsOptions =

      NfsOptionsClass.new

Nfs =

      NfsClass.new